Subject: Re: [lojban] abstraction focus

From: Cyril Slobin <[email-masked]>
Date: Fri, 3 Nov 2000 15:28:12 +0300 (MSK)

On Thu, 2 Nov 2000, Bob LeChevalier (lojbab) wrote:

> va'e, as mentioned by R Curnow a few weeks back, is not in the lists, and 
> we are trying to find out why. But I don't know of any others missing.

BTW, while designing lojban.vim I've compared both of the cmavo lists
(dated 1994 and 1998) with the book and filtered out the list of free
(unassigned) cmavo. There are 14 of them:

bi'a bo'a bo'e bo'i bo'o bo'u ci'a
ja'u ne'e po'a te'i zi'a zi'i zi'u

Any comments to this list? Maybe I have missed something or listed some 
cmavo actually in use?

-- 
Cyril Slobin <[email-masked]>